node_modules
.npm

# Exclude files built at run-time during jekyll example tests.
examples/jekyll/assets/img
examples/jekyll/_sass
examples/jekyll/_includes
examples/jekyll/_layouts
examples/jekyll/_data
public
.jekyll-cache/
.bundle

# Exclude files built at run-time during ansible example tests.
examples/ansible/files/
public-ansible
